if (typeof runColbyCommon === 'undefined') {
  let runColbyCommon = () => {
    if (
      typeof fetch !== 'function' ||
        typeof Array.from === 'undefined' ||
        typeof CSS === 'undefined' ||
        typeof CSS.supports === 'undefined'
    ) {
      let script = document.createElement('script');
      script.src = 'https://cdn.polyfill.io/v2/polyfill.min.js';
      document.head.appendChild(script);
    }

    const html = document.querySelector('html');
    const body = document.querySelector('body');
    html.classList.remove('no-js');
    html.classList.add('js');
    body.style.opacity = '1';
    body.classList.add('loaded');

    if (!CSS.supports('flex', '1')) {
      html.classList.add('no-flexbox');
    } else {
      html.classList.add('flexbox');
    }
  };

  window.addEventListener('load', runColbyCommon);
}
